Source: dahdi-linux
Section: misc
Priority: optional
Maintainer: XiVO Dev Team <dev@xivo.solutions>
Build-Depends:
  libc6-dev,
  dpkg-dev,
  debhelper (>= 10),
  build-essential,
  fakeroot,
  dh-dkms,
  dkms,
  linux-headers-amd64,
  linux-image-amd64
Standards-Version: 3.8.1

Package: dahdi-linux-dkms
Architecture: amd64
Depends:
  libc6-dev,
  dpkg-dev,
  debhelper (>= 10),
  build-essential,
  fakeroot,
  dkms (>= 1.95),
  ${misc:Depends},
  linux-headers-amd64,
  linux-image-amd64,
  dahdi
Description: dahdi-linux driver in DKMS format.
Provides: dahdi-linux (= 2:3.3.0-1~xivo1), dahdi-linux-dev (= 2:3.3.0-1~xivo1)
Conflicts: dahdi-linux, dahdi-linux-dev
